WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Compact Archives Widget

Create a widget for Compact Archives plugin.

DO NOT INSTALL THIS PLUGIN BECAUSE IT'S NOT NEEDED ANYMORE.

As of version 3.0.0 the plugin Compact Archives includes my own code, so you'll find this widget in that plugin.

The plugin Compact Archives has not a widget. This plugin adds this widget to that plugin. Before using Compact Archives Widget, you must install and activate Compact Archives plugin.

Requires: 1.5 or higher
Compatible up to: 3.5.2
Last Updated: 2013-6-9
Active Installs: 100+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1